
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
	z-index:999;
	
} .popup-inner7{max-width:480px;width:100%;padding:0px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius: 32px;border-top:0px solid #E13D32;background:#fff7;}
.popup-inner7  .iti__country-list {width: 320px;overflow-x: hidden;}
.popup-inner7 .modal-content{padding:0px;}

 .popup-inner8{max-width:400px;width:100%;padding:0px;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius: 16px;border-top:0px solid #E13D32;background:#ffffff;}
.popup-inner8  .iti__country-list {width: 320px;overflow-x: hidden;}
.popup-inner8 .modal-content{padding:0px;}
  


.hometop-form-box{border-radius:32px;  background:#FFFFFF36; border:2px solid #fff; backdrop-filter: blur(7px); padding:20px 20px; position:relative;}
.hometop-section-form {
  background:none;
  margin: 0px;
  padding:0px;
  position: relative; 
}
.form-text-doc{border-radius:6px;background:none; padding:1px; margin-bottom:10px;}
.form-text-doc h2 {
  font-size:26px; font-family:RethinkSans SemiBold;
  color:#fff;
  padding:0px 0px 0px;
  z-index: 1;
  width:80%;
  position: relative;
  display: block;
}
.form-text-doc p{width:auto; font-size:12px; color:#fff; background:none; margin:5px auto; padding:0px 0px; border-radius:6px;}

.home-form-box1{display:flex; gap:15px; margin:0px; padding:0px; position:relative;}
.hometop-section-form .home-form-box {
margin-bottom:10px;display: block;width: 100%;}
.hometop-section-form input::placeholder {color:#4C4C4C; font-size:16px;}
.ding select::placeholder {color:#666666; font-size:14px;}
.hometop-section-form textarea::placeholder {color:#4C4C4C; font-size:16px;}
.hometop-section-form input:focus {border:1px solid #0c608c;}
.hometop-section-form textarea:focus {border:1px solid #0c608c;}
.hometop-section-form label {font-size: 12px;color: #fff;margin-bottom:5px;}
.box-now1{height:80px; margin-bottom:5px;}
.hometop-section-form input, textarea {
  border:1px solid #fff;
  height:44px;
  color:#4C4C4C;
  padding-left:15px;
  width: 100%;
  font-size: 16px;
  border-radius:12px;
  background: #ffffff;
  outline: none;
  text-align: left;
}
.hometop-section-form p{font-size:14px; color:#797979;}

.hometop-section-form .submit-now {
  color:#000; 
  display: flex;
  align-items: center;
  justify-content: center;
  margin:12px 0px 0px;
  width: 100%;
  border:0px;
  border-radius:12px; font-family: RethinkSans SemiBold;
  background:#ffbf00;border: 2px solid #ffbf00;
  box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #ffbf00;
  font-size:18px;
  padding:10px 20px;
  position: relative;
  
}
.hometop-section-form .submit-now:hover{color:#000;}

.hometop-section-form .magbox {
  width: 100%;
  height:80px;
  background-color: #ffffff;
  padding-top: 10px;
  padding-left: 16px;
  border-radius:8px;
}
.iti{width: 100%;}

.iti--separate-dial-code .iti__selected-flag{border-radius:8px 0px 0px 8px; background:none !important;}

.medical-report-all{position: relative;overflow: hidden;display: inline-block;width:100%; margin-top:10px; text-align:left;}.medical-report-all input[type=file] {font-size: 100px;position: absolute;left: 0;top: 0;opacity: 0;}
.medical-report-file{background:#fff; color:#0f6e9a !important;border: 2px solid #0f6e9a; font-size:16px;border-radius:8px;padding:6px 11px;position: relative;width: 100%;text-align:left; display:flex; align-items: center; justify-content: center;}
.medical-report-all img{display:inline-block;width:16px; height:16px; margin-right:10px;}

.hometop-section-form  .iti__country-list {width:315px;overflow-x: hidden;}

 

 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:0px;
    display:inline-block;
    position:absolute;
    top:10px;outline:none;border:1px solid #E8E8E8;
    right:10px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:8px;
    background:#f1f1f1;
    font-size:35px;
    text-align:center;
	cursor: pointer;
    line-height:30px;
    color:#000;
	z-index:999999;
}
 .popup-close span{position:absolute; top:-2px; left:4px;}
.popup-close:hover {
	 color:#000;
}
@media screen and (max-width:880px) {
.form-group1{width:90%;float: left;height: 50px; margin: 6px 10px;}
.popup-inner {padding:0px;}.popup-inner4 h2{font-size:18px;}
.popup-close{top:10px; right:10px;}
.popup-form-box{padding:12px;}
.popup-close span {position: absolute;top:-2px;left:4px;}
.popup-form .home-form-items{flex-direction: column; gap:5px;}
.popup-inner8 .popup-form label{font-size:12px; }
.popup-form .home-form-box{margin-bottom:1px;}
.popup-inner8{max-width:95%;width:95%;}.popup-inner7{max-width:95%;width:95%;}
.form-box-head{margin:0px 0px 15px; padding:0px 0px 15px 55px;}
.form-box-head h4{font-size:18px;}.form-box-head p{font-size:10px;}
.form-box-head img{height:45px;}

.popup-form .magbox{height:80px !important;}
.form-text-doc h2{width:95%; font-size:18px;}.hometop-section-form input, textarea{height:42px;}
.home-form-box1{flex-direction: column; gap: 0px;}
}